*,
 ::after,
 ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h3 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: "CommercialScript BT";
    color:darkgoldenrod;
}

.txt{
    font-size: 20px;
    font-weight: 900;
    font-style: italic;
}


.current {
    border-bottom: 2px solid red;
}

.name {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    padding-top: 50px;
}

#prin{
    font-size: 5rem;
    font-family: "CommercialScript BT";
}

#toUp {
    display: none;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
#toUp img{
    width: 20px;
    border-radius: 50%;
}

.goUp {
    display: block!important;
    padding: 6px 8px 6px;
    background: #F38CDBDD;
    font-size: 18px;
    cursor: pointer;
    position: fixed;
    width: 36px;
    height: 36px;
    border-radius: 50px;
    bottom: 50px;
    right: 2%;
    z-index: 999;
    transition: all 0.3s ease 0s!important;
    transform: translateX(0);
    animation: animacionScrollTo 0.7s ease-out;
    opacity: 1!important;
}

.goUp:hover {
    background: transparent;
    transition: all 0.3s ease 0s;
}

@keyframes animacionScrollTo {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}


/* ESTILOS HEADER */
header {
    width: 100%;
    position: relative;
    background-color: #F38CDBDD;
    padding-top: 55px;
}

.boxHeader {
    display: flex;
    justify-content: center;
    width: 100%;
    color: #000;
    overflow: hidden;
    padding: 30px 0;
}

.textosHeader {
    width: 42%;
    position: relative;
    left: 20%;
    transform: translateY(0);
    opacity: 1;
    animation: animacion2 1s ease-out;
}

.textosHeader h2 {
    font-size: 50px;
    font-family: "CommercialScript BT";
    width: 55%;
    color:darkgoldenrod;
    margin-left: 25px;
}

.textosHeader li {
    width: 65%;
    color:#A32593FF;
    font-size: 20px;
    font-style: italic;
    list-style-type: none;  
}

.imgHeader {
    right: -8%;
    position: relative;
    top: 50px;
}

.imgHeader img {
    width: 350px;
    height: 420px;
    border-radius: 20px;
    transform: translateX(0);
    opacity: 1;
    animation: animacion1 1s ease-out;
}

@keyframes animacion1 {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}

@keyframes animacion2 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }
}

#microbland{
    position: absolute;
    bottom: 150px;
    left:70px;
    border: solid 4px gray;
    border-radius: 5px;
}

/* ESTILOS NAVBAR */
.navbar {
    background-color: #ED11DDAA;
    box-shadow: 0 2px 2px -2px #dcdcdc;
    padding-right: 30px;
}

/*.navbar-brand {
    display: none;
}
*/
.nav-link:hover {
    border-bottom: 2px solid red;
}

.navbar-toggler {
    border: none;
}
.text-light:hover {
    color: red!important;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 1);
}
.textGold{
    color:gold;
}

#logo{
    width: 70px;
    border-radius: 50%;
}

/* ESTILOS FEATURES */
.boxFeatures {
    padding: 50px 10px;
    background-color: #F38CDB99;
}

.features {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 40px auto;
}

.cardFeatures {
    background-color: #F38CDBff;
    color:#613C3CFF;
    width: 350px;
    height: 500px;
    border-radius: 5px;
    padding: 1rem;
    transition: 0.4s;
    margin-bottom: 50px;
}
.cardFeatures img {
    width: 100%;
    height: 72%;
    margin-bottom: 10px;
}


.cardFeatures h4 {
    font-size: 14px;
    font-weight: bold;
}

.cardFeatures p {
    font-style: italic;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: bold;
}
/* ESTILOS CALL TO ACTION  */

.boxCallToActions {
    padding-top: 50px;
    background-color: #F38CDB66;
    overflow: hidden;
    position: relative;
}

.callToActions {
    padding: 50px 0;
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
}

.imgCallToActions {
    width: 30%;
}

.imgCallToActions img {
    width: 100%;
    vertical-align: top;
}

.conten {
    width: 60%;
    padding-left: 50px;
}

.conten h3 {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
}

.conten p {
    margin-bottom: 40px;
    width: 90%;
    font-style: italic;
    text-indent:20px;
}

.boxCardCallToActions {
    background: #ffffff;
    width: 50%;
    border-radius: 3px;
    padding: 1.25rem;
    transition: 0.4s;
    -webkit-box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    opacity: 0;
    position: absolute;
    margin-top: 35px;
}

.boxCardAnimated {
    transform: translateX(0);
    animation: animacion3 0.7s ease-out;
    position: relative;
    margin: auto;
    opacity: 1;
}

@keyframes animacion3 {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}

.boxCardCallToActions img {
    border-radius: 50%;
    width: 50px;
}

.cardCallToActions .boxProfesional {
    display: flex;
}

.boxProfesional .imgProfesional {
    margin-right: 15px;
}

.boxProfesional .datosProfesional h5 {
    font-size: 12px;
    font-weight: bold;
}

.boxProfesional .datosProfesional h6 {
    font-size: 11px;
}

.cardCallToActions p {
    font-style: italic;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}


/* ESTILOS ABOUT */

.boxAbout {
    padding: 20px 0;
    background-color: #F38CDD33;
    text-indent:20px;
}

.about {
    padding: 80px 0;
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
    text-indent: 0;
}

.imgAbout {
    width: 60%;
}

.imgAbout img {
    width: 100%;
    -webkit-box-shadow: 1px 9px 15px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 9px 15px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 9px 15px -8px rgba(0, 0, 0, 0.75);
    vertical-align: top;
}

.contenidoAbout {
    width: 40%;
    padding-left: 5%;
}

.contenidoAbout h3 {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
}

.contenidoAbout p {
    margin-bottom: 10px;
    text-indent:20px;
}
#resum{
    width: 80%;
    margin: auto;
}

.boxSlider{
    padding-top: 50px;
    background-color: #F38CBB11;
    text-align: center;
}


/* carrusel */
#carouselExampleAutoplaying{
    max-width: 400px;
    margin: auto;
    min-height: 440px;
    padding: 30px;
}
#reseG{
    margin: 20px 0;
}

#valoradiv{
    position: relative;
}
#imgleft, #imgrigth{
    position: absolute;
    top: -400px;
    width: 200px;
    border-radius: 50%;
}
#imgleft{
    left: 100px;
}
#imgrigth{
    right: 100px;
}
/*  ESTILOS FOOTER*/

footer {
    background-color: #ED11DDAA;
    padding: 25px;
    min-height: 200px;
}

#contactos {
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #EEEF;
}
#iconos img{
    width: 100px;
    border-radius: 10px;
    margin: 10px;
}


/* MEDIA QUERIES */

@media screen and (max-width:1200px) {
    #prin{
        font-size: 4.5rem;
    }
    .imgHeader img,#microbland img{
        width: 270px;
    }
    .cardFeatures {
        width: 288px;
        padding: 0.7rem;
    }
    .cardFeatures img {
        height: 65%;
    }
    .conten {
        width: 70%;
    }
    .about{
        width: 95%;
    }
    .conten p, .about p{
        font-size: 0.9rem;
    }
    #imgleft, #imgrigth{
        width: 170px;
    }
    #imgleft, #imgrigth{
        width: 150px;
    }
}

@media screen and (max-width:1000px) {
    #prin{
        font-size: 3.8rem;
    }
    h3{
        font-size: 1.6rem;
    }
    .imgHeader img{
        width: 240px;
        height: 350px;
    }
    #microbland img{
        width: 220px;
    }
    .textosHeader{
        left: 22%;
    }
    .textosHeader h2 {
        font-size: 36px;
    }
    .textosHeader li {
        font-size: 16px;
    }
    .cardFeatures {
        width: 230px;
        padding: 0.5rem;
    }

    .cardFeatures img {
        height: 65%;
    }
    .conten p, .about p, #resum p{
        font-size: 0.7rem;
    }
    #imgleft, #imgrigth{
        width: 100px;
    }

}

@media screen and (max-width:800px) {
    /* ESTILOS NAVBAR */
    #navbarNavAltMarkup{
        width: 450px;
    }
    .nav-link{
        font-size: 0.7rem;
        padding-right: 0;
    }
    #logo{
        width: 50px;
    }
    #prin{
        font-size: 2.8rem;
    }
    .textosHeader {
        width: 90%;
        margin-bottom: 100px;
        text-align: left;
        left: 0;
        margin: 0 auto;
    }
    .imgHeader img{
        width: 240px;
        height: 300px;
    }
    .imgHeader {
        width: 100%;
        top: -90px;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #microbland{
        left: 50%;
        bottom: 20px;
    }
    #microbland img{
        width: 180px;
    }
    .features{
        justify-content: space-evenly;
        width: 98%;
    }
    .cardFeatures {
        width: 240px;
    }
    .conten p{
        margin: 10px;
    }
    .callToActions img{
        margin-bottom: 50px;
    }
    .about {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .imgAbout {
        width: 100%;
    }
    .contenidoAbout {
        width: 100%;
        padding-left: 0;
        text-align: center;
        margin-top: 40px;
    }
    .contenidoAbout h3 {
        text-align: center;
        margin-bottom: 20px;
    }
    .contenidoAbout p {
        width: 100%;
        text-align: center;
    }
    #imgleft, #imgrigth{
        display: none;
    }
}

@media screen and (max-width:575px) {
    #prin span{
        display: block;
    }
    h3 {
        font-size: 25px;
    }
    .nav-item {
        text-align: center;
    }
    .textosHeader li{
        font-size: 0.7rem;
    }
    .imgHeader img {
        width: 90%;
    }
    #microbland img{
        left: 50%;
        bottom: 20px;
    }
    .features {
        width: 100%;
    }
    .imgCallToActions,.conten{
        width: 90%;
    }
    .imgCallToActions img{
        width: 49%;
        height: 150px;
    }
    .conten{
        padding: 0;
    }
    .about {
        width: 90%;
    }
    .boxCardCallToActions{
        width: 96%;
    }
    
    #contactos {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
    footer{
        padding: 20px;
        font-size: 0.8rem;
    }
}

@media screen and (max-width:400px) {
    
    .boxHeader{
        flex-direction: column-reverse;
        height: 1200px;
    }
    .textosHeader{
        top: -170px;
    }
    .imgHeader{
        top: -220px;
    }
    .imgHeader img {
        width: 80%;
    }
    #microbland{
        left: 10%;
        width: 80%;
        bottom: 40px;
    }
    #microbland img{
        width: 100%;
    }
    .cardFeatures {
        width: 300px;
    }
    .callToActions img{
        width: 48%;
    }
    .carousel-inner{
        padding-left: 5px;
    }
    #carouselExampleAutoplaying img{
        width: 100%;
    }
}